### Method

# Gdk ContentSerializer get_cancellable

#### Declaration [src]

    GCancellable*
    gdk_content_serializer_get_cancellable (
      GdkContentSerializer* serializer
    )

#### Description [src]

Gets the cancellable for the current operation.

This is the `GCancellable` that was passed to gdk_content_serialize_async().

#### Return value

Returns: | `GCancellable*`
| The cancellable for the current operation.
| The data is owned by the instance.